RubyGems Navigation menu

rabbit-slide-kou-rubykaigi-2017 2017.9.18.0

Ruby's extension API is for C. This talk proposes C++ as a better language for extension API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2017.9.19.4 - September 19, 2017 (7.38 MB)
  2. 2017.9.18.3 - September 19, 2017 (7.38 MB)
  3. 2017.9.18.2 - September 18, 2017 (7.38 MB)
  4. 2017.9.18.1 - September 16, 2017 (7.38 MB)
  5. 2017.9.18.0 - September 02, 2017 (6.76 MB)

Runtime Dependencies (2):

Owners:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

bc5b2c578aaef22be93712270698e4b277a7ef4f1529fc51b35ab88abe0b73d6

Total downloads 8,605

For this version 1,648

License:

CC-BY-SA-4.0

Required Ruby Version: >= 0

Links: